gparted dependencies in karmic

Bug #398099 reported by dino99 on 2009-07-11
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gparted (Ubuntu)
Undecided
Unassigned

Bug Description

In karmic:
we have: gparted 0.4.5-2 using libparted1.8-10 (1.8.8.git.2008.03.24-11.1ubuntu6)

need to use instead libparted1.8-12 (1.8.8.git.2009.06.03-1ubuntu2)

synaptic comment: ">=1.8.8.git.2008.03.24-9)

Related branches

Jonas Pedersen (jonasped) wrote :

Confirm it only depends on 1.8-10 and -12 is available. A simple rebuild is enough to make it depend on the correct version.

Attached is a debdiff to make it rebuild.

Changed in linux (Ubuntu):
status: New → Confirmed
Jonas Pedersen (jonasped) wrote :
Jonas Pedersen (jonasped) wrote :

Please sponsor into karmic.

dino99 (9d9) wrote :

thanks Jonas,
do you ask me to sponsor it on karmic ? if so , how do i do that ?

summary: - gparted dependencies
+ gparted dependencies in karmic

dino99 wrote:
> thanks Jonas,
> do you ask me to sponsor it on karmic ? if so , how do i do that ?

I have asked someone from the Ubuntu Sponsors group to sponsor the
upload to karmic. I have subscribed that group to the bug.

If you would like to try out the new package now you can fetch it from
my PPA.

--
Jonas Pedersen - jonas - at - jope.eu / http://jope.eu
Online picture gallery at http://pictureshow.dk

dino99 (9d9) wrote :

much appreciate, thanks, have a good week-end

Colin Watson (cjwatson) wrote :

For a rebuild with no source changes, the version number should be -2build1, not -2ubuntu1; and there's no need to change the Maintainer field in this case. I've made those changes here and will sponsor.

affects: linux (Ubuntu) → gparted (Ubuntu)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package gparted - 0.4.5-2build1

---------------
gparted (0.4.5-2build1) karmic; urgency=low

  * Rebuild to make it depend on libparted1.8-12 (1.8.8.git.2009.06.03-1ubuntu2).
    (LP: #398099)

 -- Jonas Pedersen <email address hidden> Sat, 11 Jul 2009 13:18:14 +0200

Changed in gparted (Ubuntu):
status: Confirmed → Fix Released
Jonas Pedersen (jonasped) wrote :

Quoting Colin Watson <email address hidden>:

> For a rebuild with no source changes, the version number should be
> -2build1, not -2ubuntu1; and there's no need to change the Maintainer
> field in this case. I've made those changes here and will sponsor.

Thanks for the recommendation and sposnor. Will remember that to next time.

Brgds.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers